G11-2024 - Bug #1185

Integrate doxygen homepage with the redmine wiki page
11/06/2024 08:47 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 11/06/2024
Priority: Urgent Due date: 11/07/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Try to make both pages accessible from redmine, if not, make sure both of them are consistent in terms of content.

History

#1 - 11/06/2024 09:48 PM - Dylan WIDJAJA
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 11/06/2024 10:02 PM - Damar Qudsi Madani HAEKAL
- Due date set to 11/07/2024
